<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="HTC QuickGPS 1.00.615.715" group="OEM Applications" checked="false">
    <Tip></Tip>
    <Guid type="p">e3fba143-86c7-4d3f-983a-db5e9cf68512</Guid>
  </Item>
</Items>
